h2 {
  margin: 4rem 0;
}

.page-box {
  display: flex;
  flex-direction: column;
}

.page {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

.page > ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.page > ul > li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
}

.page a {
  text-align: center;
}

.page p {
  margin: 0;
  text-align: right;
  white-space: nowrap;
}

hr {
  width: 60%;
  margin: 2rem 0;
  color: #c0caf5;
  background-color: #c0caf5;
  opacity: 0.15;
}

@media (max-width: 1150px) {
  .page p {
    display: none;
  }

  .page > ul > li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 60%;
    margin: 0 auto;
    text-align: center;
  }
}
